

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 39px 0px 53px 38px;padding: 0px;border: none;width: 756px;}





#page_2 {position:relative; overflow: hidden;margin: 39px 0px 48px 38px;padding: 0px;border: none;width: 756px;}





#page_3 {position:relative; overflow: hidden;margin: 73px 0px 53px 38px;padding: 0px;border: none;width: 756px;}





#page_4 {position:relative; overflow: hidden;margin: 39px 0px 55px 38px;padding: 0px;border: none;width: 756px;}





#page_5 {position:relative; overflow: hidden;margin: 39px 0px 63px 38px;padding: 0px;border: none;width: 756px;}





#page_6 {position:relative; overflow: hidden;margin: 58px 0px 86px 38px;padding: 0px;border: none;width: 756px;}





#page_7 {position:relative; overflow: hidden;margin: 39px 0px 97px 38px;padding: 0px;border: none;width: 756px;}





#page_8 {position:relative; overflow: hidden;margin: 39px 0px 46px 45px;padding: 0px;border: none;width: 749px;}





#page_9 {position:relative; overflow: hidden;margin: 39px 0px 50px 38px;padding: 0px;border: none;width: 756px;}





#page_10 {position:relative; overflow: hidden;margin: 39px 0px 89px 38px;padding: 0px;border: none;width: 756px;}





#page_11 {position:relative; overflow: hidden;margin: 56px 0px 707px 38px;padding: 0px;border: none;width: 756px;}





#page_12 {position:relative; overflow: hidden;margin: 1123px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





.ft0{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft1{font: 15px 'Times New Roman';text-decoration: underline;line-height: 16px;}
.ft2{font: 15px 'Times New Roman';line-height: 16px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft4{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft5{font: 14px 'Times New Roman';text-decoration: underline;line-height: 16px;}
.ft6{font: 14px 'Times New Roman';line-height: 16px;}
.ft7{font: 15px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft8{font: 15px 'Times New Roman';line-height: 17px;}
.ft9{font: 16px 'Times New Roman';line-height: 18px;}
.ft10{font: 16px 'Times New Roman';line-height: 17px;}
.ft11{font: 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft12{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft13{font: 15px 'Times New Roman';line-height: 18px;}

.p0{text-align: left;padding-left: 185px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 37px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 35px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 320px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 37px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 38px;margin-top: 8px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 4px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 78px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 39px;margin-top: 14px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 39px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 38px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 128px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 39px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 42px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 295px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 7px;margin-top: 60px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 7px;padding-right: 45px;margin-top: 4px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 7px;margin-top: 2px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 7px;padding-right: 45px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 7px;margin-top: 3px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 45px;margin-top: 4px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 45px;margin-top: 2px;margin-bottom: 0px;}
.p50{text-align: left;padding-right: 310px;margin-top: 3px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 45px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;margin-top: 57px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 258px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 7px;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 7px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 7px;margin-top: 38px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 7px;padding-right: 45px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 7px;padding-right: 46px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 7px;padding-right: 46px;margin-top: 3px;margin-bottom: 0px;}
.p60{text-align: left;margin-top: 60px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 37px;margin-top: 4px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p63{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;}




